{
    "key": "endermanoverhaul_enderman_tooth",          
    "category": "bone",                
    "primary": 8.2,                
    "secondary": 2.9,               
    "tertiary": 2.5,                 
    "durability": 327,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 38,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 5.5,              
    "tints": {
        "glyph": "d8ccb4",
        "texture": "d8ccb4"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "material": {
        "items": ["endermanoverhaul:enderman_tooth"]
    },
    "effects": {
        "enderReverb": [ 4, 0.3 ],
        "bleeding":4
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}